.breadcrumb {background-color: #f6f6f6 !important;}
.breadcrumb-item.active {color: #555555 !important;}

/* Topbar*/
.astroid-contact-info {text-align: center;}
/*header*/
.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {padding-bottom: 0;}
.astroid-header-section {box-shadow: none !important; border-bottom: none !important;}
.astroid-logo img  {max-width: 420px; max-height: 100px;}
.astroid-header:not(.astroid-header-sticky) li.nav-item {width: 185px;}
.astroid-header:not(.astroid-header-sticky) .nav {display: inline-block;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-101 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") 0 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-101:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-101.nav-item-active,.astroid-header:not(.astroid-header-sticky) .nav-item-id-101:focus{background-position:0 -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-111 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") -185px 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-111:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-111.nav-item-active,.astroid-header:not(.astroid-header-sticky) .nav-item-id-111:focus{background-position:-185px -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-128 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") -370px 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-128:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-128.nav-item-active,.astroid-header:not(.astroid-header-sticky) .nav-item-id-128:focus{background-position:-370px -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-136 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") -555px 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-136:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-136.nav-item-active,.astroid-header:not(.astroid-header-sticky) .nav-item-id-136:focus{background-position:-555px -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-121 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") -740px 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-121:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-121.nav-item-active,.astroid-header:not(.astroid-header-sticky) .nav-item-id-121:focus{background-position:-740px -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-161 {display:block; width:185px; height:75px; background:url("../../../images/astroid_template_zero/menu-items.svg") -925px 0 no-repeat;}
.astroid-header:not(.astroid-header-sticky) .nav-item-id-161:hover,.astroid-header:not(.astroid-header-sticky) .nav-item-id-161.nav-item-active,.astroid-header:not(.astroid-header-sticky).nav-item-id-161:focus{background-position:-925px -75px;}
.astroid-header:not(.astroid-header-sticky) .nav-link {padding-top: 2.3rem;}
.nav-item-level-1 .nav-title {text-align: center;}
.nav-item-submenu .nav-title {text-align: left;}
.astroid-header-sticky .nav-item-level-1.bgcolor1 {background: #b8cbd0;}
.astroid-header-sticky .nav-item-level-1.bgcolor2 {background: #709ca7;}
.astroid-header-sticky .nav-item-level-1.bgcolor3 {background: #7a90a4;}
.astroid-header-sticky .nav-item-level-1.bgcolor1:hover, .astroid-header-sticky .nav-item-level-1.bgcolor2:hover, .astroid-header-sticky .nav-item-level-1.bgcolor3:hover,
	.astroid-header-sticky .nav-item-level-1.bgcolor1:active, .astroid-header-sticky .nav-item-level-1.bgcolor1.open, .astroid-header-sticky .nav-item-level-1.bgcolor2.open, .astroid-header-sticky .nav-item-level-1.bgcolor3.open {background: #344d59;}
.astroid-header-sticky .nav-link {padding: 1rem 1.3rem;}
.nav-item-megamenu .nav-submenu .item-link-heading.item-level-2 {font-size: 120%; color: #344d59; font-weight:bold;}
.nav-item-megamenu .nav-submenu .item-link-heading.item-level-2.active {color: #fff;}
.nav-submenu-static > li > a {padding: 0.2rem 1.2rem;}
a.flag img {margin-right: 15px;}

/* A l'affiche */
.moduletable.latest {margin-bottom: 0; line-height: 1.5em;}
.moduletable.latest .module-title {background: url("../../../images/astroid_template_zero/sprite.png") -404px -294px no-repeat; padding: 0 0 0 60px;font-size: 210%; color: #fff;}
.moduletable.latest td {border: none;}
.moduletable.latest .date, .moduletablelatest .date {padding: 5px 10px; border: none; background: #cd0102; color: #fff; line-height: 1; text-align: center;}
.moduletable.latest .mois, .moduletablelatest .mois {padding: 5px 10px; border: none; background: #344d59; color: #fff; line-height: 1; text-align: center;}
.jourdate {padding: 0;}
.jour {font-size: 90%; margin-right: 5px;}
.num {font-size: 200%;}
.triangle {display : inline-block; height : 0; width : 0; border-top : 10px solid #cd0102; border-right : 10px solid transparent; border-left : 10px solid transparent; margin-bottom: 10px; margin-left: 40%;}
.mois {font-size: 200%; text-transform: uppercase;}
.infos {padding: 0; margin-top: -10px;}
.titre a {font-size: 120%; font-weight: bold;}
h4.tout_agenda, h4.toute_actu {float: right; padding: 5px; margin-right: 20px;}

	/*liste*/
	.jev_catselect td {border: none;}
	.jevbootstrap table tbody tr {display: inline-block; width:240px;  padding: 0;}
	.ev_table  {border: none;}
	.ev_table tr {min-height: 300px; border: none;}
	.ev_table td {display: block; width: 100%; vertical-align: top; border: none;}
	td.ev_td_left {display: none;}
	ul.ev_ul li.ev_td_li {border-width: 0px !important; background: #b8cbd0; padding-left: 0 !important; height: 270px;}
	.jourheure {padding: 3px 3px 3px 6px; background: #137c8b; color: #fff; font-size: 120%; text-align: center;}
	.photo {overflow-y: hidden; max-height: 135px;}
	.photo img {width: 100%; height: auto;}
	.ev_ul .titre {text-transform: uppercase; text-align: center; font-size: 110%; font-weight: bold; margin-bottom: 7px; padding: 8px;}
	.ev_ul .titre a.ev_link_row:link, .titre a.ev_link_row:visited { line-height: 1; color: #000;}
	.lieu {margin:5px 10px; padding: 3px; background: #fff; text-align: center;}
	a.ev_link_row:link, a.ev_link_row:visited {font-size : 110%; color: #344d59; font-weight: 500; line-height: 1.5;}
	.desc {padding: 8px; font-size: 85%;}
	/*détail*/
	.jev_evdt_title {color: #524b4a;}
	.cartouche {background: #b8cbd0; padding: 20px; margin-bottom: 20px;}
	#jevents_body .contentpaneopen div.info {line-height: 2em;}
	.info .fa, .gestion .fas, .gestion .far {margin-right: 10px;}
	.suite {padding-left: 8px;}
	
/* Actus*/
.moduletable.actus .module-title {background: url("../../../images/astroid_template_zero/sprite.png") -404px -335px no-repeat; padding: 0 0 0 60px;font-size: 210%;}
.carousel-control-prev, .carousel-control-next {align-items: baseline; top: 40px; opacity: 0.8; }
.carousel-inner {padding-top: 10px;}
.carousel-indicators {top: 0; bottom: auto;}
.carousel-indicators li {background-color: #137c8b;}
img.croped {max-height : 300px;}

/* Gtranslate*/
.trad {float: right; padding-top: 10px;}

/* Bottom*/
#bottomsection h3, .gestion h3 {color: #fff;}
#bottomsection .moduletable {height: 260px;}
.latestnews.mod-list li {list-style-type: none; margin-bottom: 8px;}
ul.latestnews {padding-left: 0.5rem;}

/* Contact*/
.bg-fonce {background-color: rgba(52, 77, 89, 0.5);}
.bg-fonce h3 {color: #fff; margin-bottom: 2.2rem;}

/*En1clic*/	
.clic {padding-right: 10px; padding-bottom: 20px; display: inline-block;}
#sante {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") 0 -20px no-repeat;}
#sante:hover,#sante:active,#sante:focus{background-position:0 -140px;}
#sante span, #conseils span, #demarche span, #travaux span, #ccas span, #assos span {display:inline-block; text-indent: -5000px;}
#conseils {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") -115px -20px no-repeat;}
#conseils:hover,#conseils:active,#conseils:focus{background-position:-115px -140px;}
#demarche {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") -230px -20px no-repeat;}
#demarche:hover,#demarche:active,#demarche:focus{background-position:-230px -140px;}
#travaux {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") -345px -20px no-repeat;}
#travaux:hover,#travaux:active,#travaux:focus{background-position:-345px -140px;}
#ccas {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") -460px -20px no-repeat;}
#ccas:hover,#ccas:active,#ccas:focus{background-position:-460px -140px;}
#assos {display:block; width:115px; height:120px; background:url("../../../images/astroid_template_zero/sprite.png") -575px -20px no-repeat;}
#assos:hover,#assos:active,#assos:focus{background-position:-575px -140px;}

/*Sprite*/
.carte {display: block; margin-left: auto; margin-right: auto; margin-top: 15px; width:204px; height:200px; background:url("../../../images/astroid_template_zero/sprite.png") 0 -260px no-repeat;}
.tel-icone {display: block; margin: 12px 24px 0px 0px; float: left; width:20px; height:20px; background:url("../../../images/astroid_template_zero/sprite.png") -14px 0 no-repeat;}
.adr-icone {display: block; margin: 10px 30px 30px 0px; float: left; width:14px; height:20px; background:url("../../../images/astroid_template_zero/sprite.png") 0 0 no-repeat;}
.logo-cc {display: block; float: left; width:200px; height:66px; background:url("../../../images/astroid_template_zero/sprite.png") -204px -260px no-repeat;}
.logo-tkn {display: block; float: left; margin-right: 5px; vertical-align: middle; width:17px; height:20px; background:url("../../../images/astroid_template_zero/sprite.png") -34px 0 no-repeat;}
.logo-fb {display: block; float: left; margin-right: 5px; vertical-align: middle; width:34px; height:34px; background:url("../../../images/astroid_template_zero/sprite.png") -402px -260px no-repeat;}
.fr {display: block; float: left; margin-right: 5px; vertical-align: middle; width:16px; height:16px; background:url("../../../images/astroid_template_zero/sprite.png") -51px 0 no-repeat;}
.en {display: block; float: left; margin-right: 5px; vertical-align: middle; width:16px; height:16px; background:url("../../../images/astroid_template_zero/sprite.png") -67px 0 no-repeat;}
.de {display: block; float: left; margin-right: 5px; vertical-align: middle; width:16px; height:16px; background:url("../../../images/astroid_template_zero/sprite.png") -83px 0 no-repeat;}
.it {display: block; float: left; margin-right: 5px; vertical-align: middle; width:16px; height:16px; background:url("../../../images/astroid_template_zero/sprite.png") -99px 0 no-repeat;}
.es {display: block; float: left; margin-right: 5px; vertical-align: middle; width:16px; height:16px; background:url("../../../images/astroid_template_zero/sprite.png") -115px 0 no-repeat;}
.fleched {display: block; float: left; margin-right: 10px;width:13px; height:20px; background:url("../../../images/astroid_template_zero/sprite.png") -447px -445px no-repeat;}

.rond {width: 60px; height: 60px; background: #fff; justify-content: center; display: flex; align-items: center; border-radius: 30px;}

h3.module-title {text-transform : none;}
.fa {margin-right: 20px;}
